<template>
	<view>
		<view class="">
			<view class="margin-lr margin-top" style="position: relative;border-radius: 10upx;overflow: hidden;">
				<image :src="image" style="width: 100%;height: 467px;" @click="clickImg"></image>
			</view>
		</view>
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				image:'',
			}
		},
		onLoad(option) {
			console.log(option.tu)
			this.image=option.tu
		},
		methods: {
			//点击放大图片
			clickImg(){
				wx.previewImage({
					urls: [this.image], //需要预览的图片http链接列表，多张的时候，url直接写在后面就行了
					current:'', // 当前显示图片的http链接，默认是第一个
					success: function(res) {},
					fail: function(res) {},
					complete: function(res) {},
				})
			},
			
		},
		computed: {

		}
	}
</script>

<style>
	.bg {
		background-color: #FFFFFF;
	}

	.btn {
		width: 100%;
		height: 88upx;
		background: linear-gradient(0deg, #af8262 0%, #cab49c 100%);
		border-radius: 44upx;
		text-align: center;
		line-height: 88upx;
		margin-top: 40upx;
		font-size: 34upx;
		font-weight: 600;
		color: #402321;
	}

	.active {
		border: 1px solid #cab49c !important;
		border-radius: ;
	}

	
</style>
